Fri, 10 Jul 2020 16:11:46 UTC

Information for RPM xmlsec1-gcrypt-devel-1.2.18-3.fc18.i686.rpm

ID3260165
Namexmlsec1-gcrypt-devel
Version1.2.18
Release3.fc18
Epoch
Archi686
SummaryGCrypt crypto plugin for XML Security Library
DescriptionLibraries, includes, etc. for developing XML Security applications with GCrypt.
Build Time2012-07-22 14:12:15 GMT
Size10,496
1806ae699da8d7115d390d20fafc8789
LicenseMIT
Buildrootf18-build-1417413-228608
Provides
pkgconfig(xmlsec1-gcrypt) = 1.2.18
xmlsec1-gcrypt-devel = 1.2.18-3.fc18
xmlsec1-gcrypt-devel(x86-32) = 1.2.18-3.fc18
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
pkgconfig(libxml-2.0) >= 2.7.4
pkgconfig(libxslt) >= 1.0.20
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xmlsec1-devel = 1.2.18-3.fc18
xmlsec1-gnutls-devel = 1.2.18-3.fc18
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/xmlsec1/xmlsec/gcrypt4,096
/usr/include/xmlsec1/xmlsec/gcrypt/app.h5,556
/usr/include/xmlsec1/xmlsec/gcrypt/crypto.h14,733
/usr/include/xmlsec1/xmlsec/gcrypt/symbols.h4,979
/usr/lib/pkgconfig/xmlsec1-gcrypt.pc506
Component of No Buildroots